
.rating__full{
    position: relative;
    display: flex;

    font-weight: bold;
    font-size: 24px;
    line-height: 100%;
    color: #FFB400;

}

.rating__upland,
.rating__lowland{
    display: flex;
}

.rating__lowland{
    width: 130px;
    margin-right: 10px;
}

.rating__upland{
    overflow: hidden;
    max-width: 130px;
}

.svg__star-empty,
.svg__star-full{
    height: 22px;
    min-width: 22px;
    margin-right: 4px;
}

.rating__upland{
    position: absolute;
    top: 0;
}

.rate{
    overflow: hidden;
    margin: 0 auto 20px;
    max-width: 240px;
}

.rate-value{
    font-weight: 500;
    font-size: 64px;
    line-height: 47px;
    letter-spacing: -0.05em;
    color: #000;
    float: left;
    margin-right: 7px;
}

.rating__full,
.rate-position{
    float: left;
    clear: right;
}

.rate-position{
    font-size: 14px;
    line-height: 16px;
    color: #828282;
    margin-top: 5px;
}


.room__header{
    margin-bottom: 20px;
    display: flex;
    background: #fff;
}

.room__header__left{
    width: 337px;
    padding: 24px;
    background: rgba(244, 244, 244, 0.5);
    border: 1px solid #FFF;
    display: flex;
    flex-direction: column;
}

.room__header__right{
    flex: 1;
    padding: 24px;
}

.room_logo__container{
    overflow: hidden;
}

.room__video__link{
    float: right;
    display: block;
    margin-bottom: 2px;
}

.svg__youtube{
    display: block;
}

.room__logo{
    max-width: 100%;
    clear: both;
}

.room__app{
    display: flex;
    justify-content: center;
    margin: 20px 0;
}

.svg__app{
    margin: 0 5px;
}

.bnt-download{
    width: 100%;
    margin-top: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.bnt-download .svg__download{
    margin-left: 10px;
}

.get-promo{
    display: flex;
    /*align-items: center;*/
    justify-content: center;
    flex-direction: column;
    position: relative;

    padding: 3px 50px 3px 15px;

    background: #000;
    box-shadow: 0 6px 10px -10px rgba(0, 0, 0, 0.5);
    border-radius: 4px;

    font-size: 16px;
    line-height: 20px;
    color: #FFF;
    border: solid #000 1px;
    margin-top: 15px;
    min-width: 137px;
}

.get-promo .svg__copy{
    position: absolute;
    top: 50%;
    margin-top: -10px;
    right:  10px;
}

.get-promo .svg__finger{
    fill: #fff;
    transform: rotate(-20deg);
    margin-right: 25px;
    position: absolute;
    right: 0;
    top: 23px;
}

.get-promo:hover{
    background: #f33;
    border: solid #f33 1px;
    box-shadow: 0 14px 10px -10px #f33;
}

.get-promo:before{
    content: 'промокод';
    font-weight: normal;
    font-size: 12px;
    line-height: 12px;
    text-align: center;
    color: rgba(255, 255, 255, 0.68);
}

.get-promo:after{
    content: '';
    border-left: 1px dashed #FFFFFF;
    display: block;
    position: absolute;
    width:  40px;
    top: 0;
    right: 0;
    bottom: 0;
}

.bonus__desc{
    font-weight: 500;
    font-size: 17px;
    line-height: 21px;
    color: #fff;
}

.room__bonus{
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjg5IiBoZWlnaHQ9IjEyMiIgdmlld0JveD0iMCAwIDI4OSAxMjIiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxyZWN0IHdpZHRoPSIyODkiIGhlaWdodD0iMTIyIiByeD0iNCIgZmlsbD0idXJsKCNwYWludDBfbGluZWFyXzI2XzIwNDIpIi8+CjxyZWN0IHdpZHRoPSIyODkiIGhlaWdodD0iMTIyIiByeD0iNCIgZmlsbD0idXJsKCNwYWludDFfbGluZWFyXzI2XzIwNDIpIi8+CjxnIHN0eWxlPSJtaXgtYmxlbmQtbW9kZTptdWx0aXBseSI+CjxwYXRoIGQ9Ik0xODAuODQ2IDIzLjgyODZDMTc1LjIzOSAxNS4yOTE5IDE3My41NTcgNC40MTc4IDE3My40MTcgMC4wNDc4NTE2SDI4OS4wNTVWMTIySDI2Ny4wNDlDMjY2LjY3NSAxMTYuNzE1IDI2NC41NTQgMTAzLjIxOSAyNTkuMDYgOTEuNTEyQzI1Mi4xOTEgNzYuODc3NyAyNDQuMjAyIDcwLjMyMjggMjM1LjkzMiA2NS4yOTIzQzIyOC41MTggNjAuNzgyNCAyMTQuMjA2IDU4LjEyNzYgMjA0LjY3NSA1MC45NjI5QzE5NS4xNDMgNDMuNzk4MyAxODcuODU0IDM0LjQ5OTQgMTgwLjg0NiAyMy44Mjg2WiIgZmlsbD0iYmxhY2siIGZpbGwtb3BhY2l0eT0iMC4wNSIvPgo8L2c+CjxnIHN0eWxlPSJtaXgtYmxlbmQtbW9kZTpvdmVybGF5Ij4KPHBhdGggZD0iTTIwLjg4NDcgNDYuOTMwN0MxNC4wMzU3IDQwLjI4NzIgNC43OTg2OSAzNC4wMDI0IDAuMDkzNzc5NSAzMS40ODU5TDAuMDkzNzUgMTIxLjgwNEg3NC4yNjkxQzY2LjQ0NDkgMTIwLjY2NSA1Ni4xOTg4IDExOC4wNjIgNTAuNjU4IDExNC42MzhDNDYuMTgzMiAxMTEuODczIDQyLjE5ODIgMTA4LjExMSAzOC42NTczIDEwMS4wMzRDMzQuNzUyNiA5My4yMzAxIDM0LjM3MzIgODQuNjI5MiAzMy41NzIzIDc0LjM3OEMzMy4yMzY5IDcwLjA4NiAyOS40NDYgNTUuMjM1MSAyMC44ODQ3IDQ2LjkzMDdaIiBmaWxsPSJ3aGl0ZSIgZmlsbC1vcGFjaXR5PSIwLjE4Ii8+CjwvZz4KPGRlZnM+CjxsaW5lYXJHcmFkaWVudCBpZD0icGFpbnQwX2xpbmVhcl8yNl8yMDQyIiB4MT0iMjQyLjYzOSIgeTE9Ii02LjUzNjQ2ZS0wNiIgeDI9IjQ0LjAwODgiIHkyPSIxMDcuMTQzIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSI+CjxzdG9wIHN0b3AtY29sb3I9IiNEQjYxRkYiLz4KPHN0b3Agb2Zmc2V0PSIxIiBzdG9wLWNvbG9yPSIjRkZGNDkxIi8+CjwvbGluZWFyR3JhZGllbnQ+CjxsaW5lYXJHcmFkaWVudCBpZD0icGFpbnQxX2xpbmVhcl8yNl8yMDQyIiB4MT0iMjQyLjYzOSIgeTE9Ii02LjUzNjQ2ZS0wNiIgeDI9IjQ0LjAwODgiIHkyPSIxMDcuMTQzIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSI+CjxzdG9wIHN0b3AtY29sb3I9IiNDQzQ5RjIiLz4KPHN0b3Agb2Zmc2V0PSIxIiBzdG9wLWNvbG9yPSIjRTk2RjZGIi8+CjwvbGluZWFyR3JhZGllbnQ+CjwvZGVmcz4KPC9zdmc+) 50% 50% no-repeat;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: 15px;
    border-radius: 5px;
    padding: 15px;
    text-align: center;
    background-size: cover;
}

.room__rating-value{
    font-weight: bold;
    font-size: 30px;
    line-height: 100%;
    /* identical to box height, or 30px */

    text-align: center;
    letter-spacing: -0.05em;
    fill: #000;
}

.room__right__ratings{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.room__ratings{
    display: flex;
    margin: 0 -19px;
}

.room__rating{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 0 19px;
}

.color-line.green{
    fill: #00D021;
}

.color-line.light-green{
    fill: #6FEA36;
}

.color-line.orange{
    fill: #FC0;
}

.color-line.red{
    fill: #F33;
}


.room__right__ratings .rate{
    margin: 0;
}

.room__rating-desc{
    font-size: 14px;
    line-height: 16px;
    text-align: center;
    color: #828282;
    margin-top: 5px;
}

.room__awards{
    display: flex;
    justify-content: space-between;
    margin: 20px -10px 0;

    padding-top: 20px;
    border-top: solid #F2F2F2 1px;
}

.awards__item{
    padding: 0 10px;
    white-space: nowrap;
}

.awards__item .svg__awards{
    margin-right: 5px;
}


.room__details{
    display: flex;
    flex-wrap: wrap;
    background: #F9F9F9;
    border-radius: 4px;
    margin-top: 20px;
    justify-content: space-around;
}

.room__details__item{
    flex: 1 0 25%;
    width: 25%;
    text-align: center;
    padding: 15px;
}

.room__details .room__details__item{
    flex: 0 0 25%;
}

.room__details__label{
    font-size: 14px;
    line-height: 16px;
    color: #828282;
    margin-bottom: 10px;
}

.room__details__value{
    font-size: 18px;
    line-height: 24px;
    color: #000;
}

.items{
    display: flex;
    padding: 24px 14px;
    background: #EDEDED;
    margin: 31px 0;
}

.items .item{
    flex: 1;
    padding: 0 10px;
}

.advantages-item,
.disadvantages-item{
    display: flex;
    margin-top: 12px;
}

.advantages-item svg,
.disadvantages-item svg{
    min-width: 29px;
    margin-right: 5px;
}

.items .item__title{
    font-weight: 500;
    font-size: 20px;
    line-height: 24px;
    color: #000;
    margin-bottom: 12px;
}

@media (min-width: 767.8px){
    .room__details__item.row{
        border-top: solid #fff 1px;
    }

    .room__details__item{
        border-right: solid #fff 1px;
    }
}


@media (min-width: 768px) and (max-width: 999.8px){
    .room__header{
        flex-direction: column;
    }

    .room__header__left{
        width: 100%;
        flex-direction: row;
    }

    .mobile-item{
        width: 50%;
        min-width: 50%;
        margin-right: 15px;
    }

    .room__header__right{
        padding: 20px 0 0;
    }
}

@media (max-width: 767.8px){
    .room__header{
        flex-direction: column;
    }


    .room__header__left{
        width: 100%;
    }

    .room__right__ratings{
        flex-direction: column;
    }

    .room__ratings{
        margin: 15px -5px 0;
    }

    .room__rating{
        padding: 0 5px;
    }

    .room__header__right{
        padding: 15px 0 0;
    }

    .room__awards{
        overflow-x: scroll;
        margin: 20px 10px 0;
    }

    .room__awards::-webkit-scrollbar{
        display: none;
    }

    .room__awards{
        -ms-overflow-style: none; /* IE and Edge */
        scrollbar-width: none; /* Firefox */
    }

    .room__details__item{
        flex: 1 0 50%;
        width: 50%;
    }

    .room__details .room__details__item{
        flex: 0 0 50%;
    }

    .room__details__item.even{
        border-right: solid #fff 1px;
        border-bottom: solid #fff 1px;
    }

    .room__details__item.odd{
        border-bottom: solid #fff 1px;
    }

    .items{
        flex-direction: column;
    }

    .items .item + .item{
        padding-top: 24px;
    }
}

@media (max-width: 480px){
    .room__ratings .room__rating:last-child{
        display: none;
    }

    .room-bonus{
        flex-direction: column;
    }

    .bonus-desc{
        margin-bottom: 10px;
        text-align: center;
    }

}


/**
 * Category
 */

.rooms{
    display: flex;
    flex-direction: column;
}

.room{
    display: flex;
    background: #fff;
    box-shadow: 0px 20px 10px -10px rgba(143, 143, 143, 0.4);
}

.rooms .room{
    margin-bottom: 16px;
}

.room-aside{
    width: 240px;
    min-width: 240px;
    background: rgba(244, 244, 244, 0.5);
    border: 1px solid #FFF;
    padding: 16px;
}

.room-logo{
    display: block;
    min-height: 43px;
    margin-bottom: 15px;
}

.room-img{
    max-width: 100%;
}

.room-title{
    display: block;
    text-align: center;
    color: #828282 !important;
    text-decoration: none !important;
}

.room-aside .rate{
    margin-bottom: 0;
}

.room-aside .rate-value{
    font-size: 42px;
    line-height: 48px;
}

.room-aside .rating__full,
.room-aside .rate-position,
.room-aside .rate-position{
    margin-top: 3px;
}

.room-aside .room-awards{
    background: #FC0;
    font-weight: 500;
    font-size: 12px;
    line-height: 14px;
    text-transform: uppercase;
    color: #000;
    padding: 5px 0;
    text-align: center;
    margin-bottom: 15px;
}

.room-main{
    padding: 16px;
    flex: 1;
}

.room-bonus{
    display: flex;
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNTc2IiBoZWlnaHQ9IjY2IiB2aWV3Qm94PSIwIDAgNTc2IDY2IiBmaWxsPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgo8cmVjdCB3aWR0aD0iNTc2IiBoZWlnaHQ9IjY2IiByeD0iNCIgZmlsbD0idXJsKCNwYWludDBfbGluZWFyXzhfNzM0KSIvPgo8cmVjdCB3aWR0aD0iNTc2IiBoZWlnaHQ9IjY2IiByeD0iNCIgZmlsbD0idXJsKCNwYWludDFfbGluZWFyXzhfNzM0KSIvPgo8ZyBzdHlsZT0ibWl4LWJsZW5kLW1vZGU6bXVsdGlwbHkiPgo8cGF0aCBkPSJNNDY3Ljg0NiAyMy44Mjg2QzQ2Mi4yMzkgMTUuMjkxOSA0NjAuNTU3IDQuNDE3OCA0NjAuNDE3IDAuMDQ3ODUxNkg1NzYuMDU1VjEyMkg1NTQuMDQ5QzU1My42NzUgMTE2LjcxNSA1NTEuNTU0IDEwMy4yMTkgNTQ2LjA1OSA5MS41MTJDNTM5LjE5MSA3Ni44Nzc3IDUzMS4yMDIgNzAuMzIyOCA1MjIuOTMyIDY1LjI5MjNDNTE1LjUxOCA2MC43ODI0IDUwMS4yMDYgNTguMTI3NiA0OTEuNjc0IDUwLjk2MjlDNDgyLjE0MyA0My43OTgzIDQ3NC44NTQgMzQuNDk5NCA0NjcuODQ2IDIzLjgyODZaIiBmaWxsPSJibGFjayIgZmlsbC1vcGFjaXR5PSIwLjA1Ii8+CjwvZz4KPGcgc3R5bGU9Im1peC1ibGVuZC1tb2RlOm92ZXJsYXkiPgo8cGF0aCBkPSJNMjAuODg0NyAtOS4wNjkzNkMxNC4wMzU3IC0xNS43MTI5IDQuNzk4NjkgLTIxLjk5NzcgMC4wOTM3Nzk1IC0yNC41MTQxTDAuMDkzNzUgNjUuODAzOUg3NC4yNjkxQzY2LjQ0NDkgNjQuNjY0OCA1Ni4xOTg4IDYyLjA2MjEgNTAuNjU4IDU4LjYzODNDNDYuMTgzMiA1NS44NzMyIDQyLjE5ODIgNTIuMTEwNiAzOC42NTczIDQ1LjAzMzlDMzQuNzUyNiAzNy4yMyAzNC4zNzMyIDI4LjYyOTIgMzMuNTcyMyAxOC4zNzhDMzMuMjM2OSAxNC4wODU5IDI5LjQ0NiAtMC43NjQ5NzUgMjAuODg0NyAtOS4wNjkzNloiIGZpbGw9IndoaXRlIiBmaWxsLW9wYWNpdHk9IjAuMTgiLz4KPC9nPgo8ZGVmcz4KPGxpbmVhckdyYWRpZW50IGlkPSJwYWludDBfbGluZWFyXzhfNzM0IiB4MT0iNDgzLjU5OCIgeTE9Ii0zLjUzNjEyZS0wNiIgeDI9IjM4MC4zMzYiIHkyPSIyMDUuMjEiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIj4KPHN0b3Agc3RvcC1jb2xvcj0iI0RCNjFGRiIvPgo8c3RvcCBvZmZzZXQ9IjEiIHN0b3AtY29sb3I9IiNGRkY0OTEiLz4KPC9saW5lYXJHcmFkaWVudD4KPGxpbmVhckdyYWRpZW50IGlkPSJwYWludDFfbGluZWFyXzhfNzM0IiB4MT0iNDgzLjU5OCIgeTE9Ii0zLjUzNjEyZS0wNiIgeDI9IjM4MC4zMzYiIHkyPSIyMDUuMjEiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIj4KPHN0b3Agc3RvcC1jb2xvcj0iI0NDNDlGMiIvPgo8c3RvcCBvZmZzZXQ9IjEiIHN0b3AtY29sb3I9IiNFOTZGNkYiLz4KPC9saW5lYXJHcmFkaWVudD4KPC9kZWZzPgo8L3N2Zz4=);
    background-size: cover;
    border-radius: 5px;
    padding: 16px;
    align-items: center;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    color: #FFF;
    margin-bottom: 16px;
}

.room-bonus .bonus-desc{
    padding-right: 15px;
}

.room-bonus .get-promo{
    margin: 0 0 0 auto;
}

.room-details{
    display: flex;
    margin-bottom: 16px;
}

.room-details--item{
    flex: 1;
    padding: 0 5px;
}

.room-details--label{
    font-size: 14px;
    line-height: 16px;
    color: #828282;
    margin-bottom: 10px;
}

.room-details--value{
    font-size: 18px;
    line-height: 24px;
    color: #000;
}

.room__details__value.small-font,
.room-details--value.small-font{
    font-size: 14px;
    line-height: 16px;
}

.room-bottom{
    margin: 20px 0 0;
    padding-top: 20px;
    border-top: solid #F2F2F2 1px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.room-btn{
    display: flex;
}

.btn-violet,
.btn-gray{
    border-radius: 4px;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    width: 140px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 0 0 12px;
    cursor: pointer;
    text-decoration: none !important;
}

.btn-violet{
    color: #333 !important;
    border: solid #C540EE 2px;
}

.btn-gray{
    color: #828282 !important;
    border: solid #F5F5F5 2px;
    background: #F5F5F5;
    text-decoration: none;
}

.btn-violet:hover{
    color: #fff !important;
    background: linear-gradient(0deg, #C540EE, #C540EE), linear-gradient(0deg, #DB61FF, #DB61FF), #F33;
    box-shadow: 0px 14px 10px -10px #AF34D3;
}

.btn-gray:hover{
    color: #fff !important;
    background: #f33;
    border: solid #f33 2px;
    box-shadow: 0 14px 10px -10px #f33;
}

@media (max-width: 767.8px){
    .rooms, .room{
        max-width: 100%;
    }

    .room-bottom,
    .rooms .room{
        flex-direction: column;
    }

    .room-aside{
        width: 100%;
    }

    .room-btn{
        margin-top: 12px;
    }

    .room-details{
        display: none;
    }

    .room-bonus .get-promo{
        margin: 0;
        width: 100%;
        align-items: center;
    }

    .room-bonus .bonus-desc{
        padding-right: 0;
    }

    .room__logo{
        display: flex;
        margin: 0 auto;
    }
}

.room-content table{
    margin-bottom: 20px;
    line-height: 24px;
}

.room-content table td{
    padding: 5px;
}

.room-content h3{
    margin-bottom: 18px;
}

.room-content h2{
    margin: 0 0 10px 0;
}

.room-desc{
    padding: 15px 0;
    width: 100%;
}

.room-desc img{
    max-width: 100%;
    height: inherit;
}

@media (max-width: 767.8px){
    .e-article-content table,
    .room-desc table,
    .room-content table{
        max-width: 100%;
        overflow-x: scroll;
        display: block;
    }

    .e-article-content table td{
        padding: 5px;
    }

    .btn-violet, .btn-gray{
        width: 110px;
    }
}


/**
 * Sidebar
 */
.rooms-sidebar--title{
    font-weight: bold;
    font-size: 28px;
    line-height: 42px;
    letter-spacing: 0.21px;
    color: #222;
    font-family: "Bebas Neue",sans-serif;
    text-align: left;
}

.rooms-sidebar--item{
    background: #FFFFFF;
    border: 1px solid #EFEFEF;
    box-shadow: 0 3px 15px 2px #D7D7D7;
    margin-bottom: 20px;
}

.rooms-sidebar--header{
    display: flex;
    justify-content: space-between;
    background: rgba(244, 244, 244, 0.5);
    border: 1px solid #FFFFFF;
    padding: 15px;
    margin-bottom: 15px;
}
.rooms-sidebar--logo{
    display: flex;
    align-items: center;
    text-decoration: underline;
}
.rooms-sidebar--logo img{
    min-width: 48px;
    width: 48px;
    height: 48px;
    margin: 0 15px 0 0;
}

.rate-small{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0;
    width: 64px;
}

.rate-small .rating__lowland{
    margin: 0;
}

.rooms-sidebar .rate-value{
    font-size: 16px;
    line-height: 16px;
    margin: 0;
}
.rooms-sidebar .rating__full {
     transform: scale(.5);
}

.rooms-sidebar .bonus-desc{
    font-size: 16px;
    line-height: 20px;
    text-align: left;
    padding: 0 15px 15px;
}

.activated ~ .get-promo{
    display: none;
}
.rooms-sidebar--btn{
    display: flex;
    padding: 0 15px 15px;
    justify-content: center;
}
.rooms-sidebar--btn .get-promo{
    margin-top: 0;
    padding: 4px 15px;
}

.btn-violet-bg{
    border-radius: 4px;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    width: 140px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
    cursor: pointer;
    text-decoration: none !important;
    color: #fff;
    background: linear-gradient(
            0deg, #C540EE, #C540EE), linear-gradient(
            0deg, #DB61FF, #DB61FF), #F33;
    box-shadow: 0px 14px 10px -10px #af34d3;
    border: solid #C540EE 2px;
}
.btn-violet-bg:hover{
    background: linear-gradient(
            0deg, #ffffff, #ffffff), linear-gradient(
            0deg, #ffffff, #ffffff), #fff;
    color: #333;
}

.rooms-sidebar--btn .get-promo{
    background: #C540EE;
    border: solid #C540EE 1px;
}
.rooms-sidebar--btn .get-promo:hover{
    background: #f33;
    border: solid #f33 1px;
}

.rooms-sidebar--btn .activated .go-btn,
.rooms-sidebar--btn .get-promo,
.rooms-sidebar--btn .btn-gray{
flex: 1;
}

.frontpage-rooms{
    margin-bottom: 55px;
}
@media only screen and (max-width: 420px){
    .e-aside-content{
        display: block;
        max-width: 100%;
        padding-bottom: 15px;
        border: 0;
    }
    .aside-info__form form label{
        display: inline;
    }
    .rooms-sidebar--title{
        background: #fff;
        -webkit-box-shadow: 0 5px 10px rgb(0 0 0 / 10%);
        box-shadow: 0 5px 10px rgb(0 0 0 / 10%);
        padding: 0 22px;
        margin-bottom: 5px;
        color: #000;
        display: block;
        font-size: 25px;
    }
}

@media (min-width: 767.8px){

    .room-main{
        display: flex;
        flex-direction: column-reverse;
    }
    .room-bottom{
        margin: 0 0 20px 0;
        padding: 0 0 20px;
        border-top: 0;
        border-bottom: solid #F2F2F2 1px;
    }
}